Subject: Discussion of section 2.6.8 "Difficulty making technical and process appeals"

From: Harald Tveit Alvestrand <[email-masked]>
Date: Tue, 15 Jul 2003 09:23:57 +0200

Discussion of this topic in the WG meeting is over.

I think the text currently in 2.6.8 is adequate, and I did not say so in 
time. If any change should be done, it should be to the section heading, 
which assumes that the appeals procedure is the right tool; the text of the 
section actually would allow a "solution" that helped people do what 
Margaret suggested in the meeting - that the "right solution" is often to 
figure out who the right person to talk to is, and then talk to that person.

<solutionism>
notwithstanding the above, I think we need to think about procedures to 
record a history of grievances that are "too small to bother appealing" - 
if there are twenty small grievances, they point as much to something worth 
fixing as one that's big enough to trigger an appeal. Don't know how to go 
about it, though.
</solutionism>

                      Harald